-- RainBox Package V3 (rain sound area zone)
 
function soundareazone_init(e)
end
 
function soundareazone_main(e)
 if g_Entity[e]['plrinzone']==1 then
    LoopSound(e,0);
  else
    StopSound(e,0)
 end
end